/*---reset---*/
html, body, div, header, footer, main, section, article, nav, aside, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, p, span, a, strong, em, img, iframe, details, br, hr, sub, sup, time, address, summary, form, label, fieldset, legend, input, textarea, select, option, button, table, caption, thead, tbody, tfoot, th, tr, td, figure, figcaption, video, audio, canvas {margin:0;padding:0;border:0;outline:0;text-decoration:none}
header, footer, section, nav, article, aside, main, details, summary, figure {display:block}
ul, ol, li {list-style:none}
input, textarea, select, option, button, label, legend {font-family:inherit;color:inherit;font-size:inherit;font-weight:inherit;box-sizing:content-box;-webkit-box-sizing:content-box;-moz-box-sizing:content-box}
button {cursor:pointer;background:none;line-height:inherit}
button::-moz-focus-inner {border:0;padding:0}
address {font-style:normal}
html {text-size-adjust:100%;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%}
body {min-width:960px;max-width:2000px;background:#bbb url(images/background.jpg) no-repeat fixed center top;font-family:'Lato', Arial, sans-serif;color:#444;font-size:14px;line-height:1;overflow-y:scroll}
p {max-width:800px;font-size:1.143em;line-height:1.3em;padding:0 0 1em}
sup {font-size:.6em}
h1, h2, h3, h4, h5, h6 {padding:.4em 0;font-family:'Just Another Hand', Arial, sans-serif;font-size:1.714em;font-weight:normal;text-transform:uppercase}
a {color:#0a754c}
a:hover {color:#075839}
a:focus {outline:thin dotted grey}
p a {font-weight:bold}
img {max-width:100%;height:auto}

/*---additional form reset---*/
textarea {resize:none}
input[type="search"] {-webkit-appearance:textfield}
input::-webkit-search-decoration, input::-webkit-search-cancel-button, input::-webkit-search-results-button, input::-webkit-search-results-decoration {display:none}
input::-ms-clear {display:none}
:focus::-webkit-input-placeholder {opacity:0;transition:opacity 0.2s 0.2s ease}
:focus::-moz-placeholder {opacity:0;transition:opacity 0.2s 0.2s ease}
::input-placeholder {color:#888}
::-webkit-input-placeholder {color:#888}
::-moz-placeholder {color:#888;opacity:1}
:-ms-input-placeholder {color:#888}

/*---soft hover---*/
a, button, [class^="listing"] h2, .add-to-cart-button {transition:all .2s;-webkit-transition:all .2s}

/*---GENERAL FORMS--------------------------------------------------------------------------------------------------------------------*/
.standard-form {padding:1em}
input, textarea, select, fieldset, legend, label, button {display:block}
label, legend {padding:.4em 0}
legend {max-width:100%}
/*---text inputs---*/
input, textarea, select {max-width:100%;padding:.4em .6em;background:#d9d9d9;border:1px solid #8e8d8d;border-radius:.2em;box-shadow:inset 1px 1px 0 rgba(0,0,0,.4);margin:0 0 .8em;text-overflow:ellipsis}
input:focus, textarea:focus, select:focus {border-color:#525252}
input[type='number'] {width:4em}
/*---select boxes---*/
select {max-width:90%;padding:.3em .4em .3em .5em;color:#575757}
/*---textareas---*/
textarea {min-height:5em;overflow:auto}
/*---checkbox/radio inputs---*/
input[type='checkbox'], input[type='radio'] {float:left;width:auto;padding:0;border:none;box-shadow:none;background:transparent;margin:.4em 0 0 0} /*---resets some styles from <input>---*/
input[type='checkbox'] + label, input[type='radio'] + label {padding:.3em .5em .5em 1.5em}
/*---fieldsets---*/
fieldset {margin:.5em 0}
fieldset input, fieldset textarea, fieldset label, fieldset input[type='checkbox'], fieldset input[type='radio'], fieldset select {margin-left:1em}
/*---form buttons---*/
.standard-form button {background:#43dea2;padding:.5em 2em;border-radius:.2em;box-shadow:.1em .1em .2em rgba(0,0,0,.2);border:none;color:#222;margin:1.5em 0 1em}
.standard-form button:hover {background:#3cce96}

/*---HEADER--------------------------------------------------------------------------------------------------------------------*/
header.site {background:#393939;box-shadow:0 1px 2px rgba(34,34,34,.6);position:relative;z-index:100}
header.site:after {display:block;clear:both;height:0;content:""}

/*---header top bar-------------------------------------*/
.header-top-bar {padding:0 1em 0 0;background:#222;overflow:hidden}

/*---header/footer social links---*/
.header-social {float:right;padding:.2em 0 0;margin:0 1em 0 0}
.header-social li {float:left;margin:0 .3em}
.header-social a, .footer-social a {display:block;width:20px;height:20px;background:url(images/sprite-social.png) no-repeat center top;overflow:hidden}
.header-social a:before, .footer-social a:before {display:block;height:200%;content:""}
.header-social .pinterest a, .footer-social .pinterest a {background-position:center -72px}
.header-social .facebook a, .footer-social .facebook a {background-position:center -36px}
.header-social .twitter a, .footer-social .twitter a {background-position:center -108px}
.header-social .instagram a, .footer-social .instagram a {background-position:center -144px}

/*---header utlity menu-------------------------------------*/
.header-utility-menu {float:right}
.header-utility-menu li {float:left;color:#fff}
.header-utility-menu a {display:block;padding:.6em 1em;font-size:.857em;font-weight:900;color:#fff;text-transform:uppercase}
.header-utility-menu a:hover {background:#363636}

/*---header cart---*/
.header-cart a {height:1em;overflow:hidden}
.header-cart a:before {display:inline-block;padding:0 .2em 0 0;font-family:'Fontawesome';font-weight:normal;color:#43dea2;content:"\f07a"}
.header-cart span {display:none;height:0 !important;width:0 !important;overflow:hidden}

/*---header checkout---*/
.header-checkout a:after {display:inline-block;padding:0 0 0 .5em;font-family:'Fontawesome';font-weight:normal;color:#43dea2;content:"\f0da"}

/*---header <h1>/logo---*/
header.site h1 {float:left;width:100px;height:100px;padding:0;background:#43dea2 url(images/quilt-basket-logo.png) no-repeat center 18px;font-family:'Arial', sans-serif;font-size:1em;text-transform:none;color:#444;text-align:center;position:relative;z-index:10}
header.site h1 > span {position:absolute;bottom:.5em;left:0;right:0}
header.site h1 span span {font-size:1.285em}

/*---main menu-------------------------------------*/
.header-main-menu {max-height:4.4em;background:#444;box-shadow:0 1px 2px rgba(34,34,34,.6);position:relative;z-index:9}
.header-main-menu:after {display:block;clear:both;height:0;content:""}
.header-main-menu > ul > li {float:left}
.header-main-menu > ul > li:first-child {padding-left:.8em}

/*---main menu links---*/
.header-main-menu a {display:block;padding:1.7em 1em;color:#43dea2;font-weight:900;text-transform:uppercase}
.header-main-menu a:hover {background:#4f4f4f;color:#43dea2}

/*---main submenu-------------------------------------*/
.header-main-submenu > a:after {display:inline-block;padding:0 0 0 .6em;font-family:'Fontawesome';font-weight:normal;color:#fff;content:"\f0d7"}

/*---submenu <ul>---*/
.header-main-submenu {position:relative}
.header-main-submenu ul {visibility:hidden;opacity:0;min-width:14em;background:#333;border-radius:0 0 .4em .4em;position:absolute;left:0;z-index:8;overflow:hidden;transition:visibility 0s linear .2s, opacity .2s linear .0s;-webkit-transition:visibility 0s linear .2s, opacity .2s linear .0s}
.header-main-submenu ul a {padding-top:1em;padding-bottom:1em}

/*---submenu reveal---*/
.header-main-submenu:hover ul {visibility:visible;opacity:1;transition-delay:0s;-webkit-transition-delay:0s}

/*---header bottom bar-------------------------------------*/
.header-bottom-bar {padding:0 0 0 100px}

/*---header breadcrumb---*/
.breadcrumb {display:block;padding:.8em 1.5em;font-size:.714em}
.breadcrumb, .breadcrumb a {color:#999}
.breadcrumb a:hover {color:#43dea2}

/*---header search---*/
.header-search {float:right;padding:0 2em 0 2em;color:#fff}
.header-search label {font:0/0 a}
.header-search input {float:left;width:16.48em;background:transparent;border:none;border-bottom:2px dashed #fff;box-shadow:none;color:#fff;margin:0}
.header-search button {float:left;padding:0;font-family:'Just Another Hand', sans-serif;font-size:2em;color:#fff;background:transparent;margin:.3em 0 0 .5em}
.header-search button:hover {color:#43dea2}

/*---FOOTER--------------------------------------------------------------------------------------------------------------------*/
footer.site {clear:both;background:#444;font-size:.857em;color:#fff;text-transform:uppercase;font-weight:900}
footer.site a {color:#fff}
footer.site a:hover {color:#fff}

/*---footer menu---*/
footer.site ul {float:left;overflow:hidden}
footer.site li {float:left}
footer.site li a {display:block;padding:1.5em 1em}
footer.site li a:hover {background-color:#555}
footer.site ul:first-child {padding:0 0 0 1em}

/*---footer social links---*/
.footer-social {margin:1.2em 0 1em 1em}
.footer-social li {margin:0 .6em}
footer.site ul.footer-social li a {padding:0}

/*---bottom bar/copyright---*/
footer.site > div {clear:both;background:#222;padding:.4em 1em;text-align:center}

/*---CONTENT AREA--------------------------------------------------------------------------------------------------------------------*/
main {min-height:800px;padding:2em;margin:0 auto}
main:after {display:block;clear:both;height:0;content:""}

/*---main page/section headings---*/
main > div > h1:first-child, main > div > section:first-child > h1, main > div > section > h1 {clear:both;padding-bottom:.3em;background:url(images/horizontal-line.png) no-repeat left bottom;font-size:2.285em;margin:0 0 .6em}
main > div > section > h1 {font-size:1.714em;padding-bottom:.6em;margin-bottom:.8em}

/* main h3, main h4 {font-family:'Lato', Arial, sans-serif;text-transform:none;font-size:1.285em;font-weight:bold} COMPUNIX 10.24.14 */
/* main h4 {padding-bottom:.2em;font-size:1.142em} */

/*---common product price---*/
.product-price {padding:.4em 0;font-size:1.285em;font-weight:bold}

/*---common 'more' link---*/
.more-link {display:block;float:right;padding:.3em .7em .25em;background:#444;border-radius:.2em;font-family:'Just Another Hand', Arial, sans-serif;font-size:1.428em;text-transform:uppercase;letter-spacing:.05em;color:#fff;margin:.2em 0 1em}
.more-link:after {display:inline-block;padding:0 0 0 .5em;font-family:'Fontawesome';font-weight:normal;color:#43dea2;content:"\f0da"}
.more-link:hover {background:#333;color:#fff}

/*---general content section---*/
.general-content {max-width:1000px;padding:0 0 2em;margin:0 auto}

/*---basic text list---*/
.basic-list {max-width:800px;padding:.5em .5em 1em;font-size:1.143em}
.basic-list li {padding:.2em .5em .2em .5em}
.basic-list li:before {display:block;float:left;padding:.7em .6em 0 ;font-family:'Fontawesome';font-weight:normal;content:"\f111";font-size:.375em;color:#0a754c;margin:0 0 0 -1.8em}
.basic-list ul {padding-left:1.6em;padding-top:.5em}
.basic-list ul li:before {color:#777}

/*---CATEGORY/PRODUCT LISTINGS--------------------------------------------------------------------------------------------------------------------*/
[class^="listing"] {clear:both;padding:4px}
[class^="listing"]:after {display:block;clear:both;height:0;content:""}
[class^="listing"] li {float:left;width:25%;/*margin:0 1.2em 1em 0*/}
[class^="listing"] a {display:block;/* compunix 10.15.14 width:258px;*/ width:200px;padding-bottom:.5em;color:#444}
[class^="listing"] img {display:block;border:4px solid #fff;box-shadow:0 0 4px rgba(68,68,68,.6); height: 200px;}
[class^="listing"] h2 {height:2em;padding-bottom:0;color:#444;overflow:hidden;width:200px}
[class^="listing"] a:hover h2 {color:#075839}


@media screen and (min-width:960px) and (max-width:1209px) {
[class^="listing"] li {width:25%;/*margin-right:2%*/}
/*[class^="listing"] li:nth-child(4n) {margin-right:0}*/
}

@media screen and (min-width:1210px) and (max-width:1459px) {
[class^="listing"] li {width:20%;/*margin-right:2%*/}
/*[class^="listing"] li:nth-child(5n) {margin-right:0}*/
}

@media screen and (min-width:1460px) and (max-width:1799px) {
[class^="listing"] li {width:18%;/*margin-right:2%*/}
/*[class^="listing"] li:nth-child(6n) {margin-right:0}*/
}

@media screen and (min-width:1800px) {
[class^="listing"] li {width:13%;/*margin-right:2%*/}
/*[class^="listing"] li:nth-child(7n) {margin-right:0}*/
}

/*---single/double row product/category listings---*/
[class^="listing"].single-row {max-height:320px;overflow:hidden}
[class^="listing"].double-row {max-height:530px;overflow:hidden}

[class^="listing-manufacturer"] img {width:auto;height:auto;/*margin-right:2%*/}
[class^="listing-manufacturer"] li {width:auto;height:auto;/*margin-right:2%*/}


/*---product listings-------------------------------------*/
.product-listing li {margin-bottom:2em}
.product-listing a {min-height:330px}
.product-listing h2 {height:3em}

/*---product listing price---*/
.listing-product .product-price {padding-top:.8em;background:url(images/horizontal-line-small.png) no-repeat left top;margin:.4em 0 0}
.listing-product li { height: /*255*//*305px;*/ 330px }

/*---PAGINATION--------------------------------------------------------------------------------------------------------------------*/
.pagination {float:right;padding:.1em 0 .5em;font-size:1.285em;font-weight:bold;text-align:center;margin:0 2em 0 0}
.pagination li {display:inline-block;vertical-align:middle}
.pagination a {display:block;padding:.2em .2em}

/*---active page link---*/
a.active-page {pointer-events:none;color:#444}

/*---prev page/next page---*/
.pagination a.prev-page, .pagination a.next-page {width:1em;height:1em;overflow:hidden;position:relative;top:-.05em}
.pagination a.prev-page:before, .pagination a.next-page:before {display:block;height:200%;font-family:'fontawesome';font-weight:normal;font-size:1.142em;color:#444;content:"\f0da"}
.pagination a.prev-page:before {content:"\f0d9"}
.pagination a.prev-page:hover:before, .pagination a.next-page:hover:before {color:#0a754c}

/*---PRODUCT SORTING--------------------------------------------------------------------------------------------------------------------*/
.product-sort {float:right}
.product-sort label, .product-sort select {float:left}
.product-sort label + select {margin-right:2em}
.product-sort label {padding-top:.3em;padding-right:.6em;font-size:1.285em}

/*---FILTERS--------------------------------------------------------------------------------------------------------------------*/

/*---filters button---*/
.filters-button {float:none;margin:0 2em 1.2em 0}
.filters-button.more-link:after {content:"\f0d7"}
.filters-button.open:after {content:"\f0d8"}

/*---attribute filters---*/
.filters {clear:both;padding:1em 0 1em 1em;background:#c9c9c9;box-shadow:2em 0 0 #c9c9c9, -2em 0 0 #c9c9c9;margin:1em 0;overflow:hidden}
.filters fieldset {float:left;width:19%}
.filters fieldset legend {padding-right:1em;font-size:1.285em}
.filters ul {float:left;padding:0 2em .5em .5em;overflow:hidden}
.filters input[type='checkbox'], .filters input[type='radio'] {margin-left:0;margin-top:.3em}
.filters input[type='checkbox'] + label, .filters input[type='radio'] + label {padding-left:.2em}

/*---HOME BANNER--------------------------------------------------------------------------------------------------------------------*/
.home-banner {height:620px;
	background:url(images/home-banner-background.jpg) no-repeat center center;
	box-shadow:0 1px 2px rgba(34,34,34,.6);
	margin:-2em -2em 2em;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;	
	
	}
.home-banner > div:first-child {max-width:1200px;padding:0 1em;margin:0 auto}
.home-banner h1 {text-transform:none;font-size:5.714em;margin:0 0 0 .4em}
.home-banner h1 span {display:block;padding:0 0 0 .5em}

/*---banner store location-------------------------------------------------*/
.home-banner-location {float:left;margin:0 2% 0 2%}
.home-banner-location img {display:block;border:4px solid #fff;box-shadow:0 0 4px rgba(68,68,68,.6);margin:0 0 .5em}
.home-banner-location .more-link {float:left}

/*---banner sidebar-------------------------------------------------*/
.home-banner-action-links {float:left;margin:0 0 0 2.5em}
.home-banner-action-links .more-link {float:none;position:relative}
.home-banner-action-links li {float:left;clear:both}
.home-banner-action-links li a:before {display:block;width:1.6em;height:1.4em;padding:.2em 0 0;background:#43dea2 url(images/quilt-basket-logo-small.png) no-repeat center center;box-shadow:0 0 4px rgba(68,68,68,.6);border-radius:.2em;font-size:1.2em;text-align:center;content:"";position:absolute;top:-.1em;left:-1.5em}
.home-banner-action-links li.blogger a:before {background-color:#f57d00;background-image:url(images/blogger-logo.gif)}
.home-banner-action-links li.newsletters a:before {background-image:none;font-family:'Fontawesome';font-weight:normal;content:"\f15c";color:#444}

/*---banner email signup-------------------------------------------------*/
.home-banner-email-signup {float:left;padding:0;margin:.5em 0 0 0;/*compunix 10.15.14 */width: 320px}
.home-banner-email-signup label {font:0/0 a}
.home-banner-email-signup input {float:left;padding:.5em;min-width:14em}
.home-banner-email-signup button {float:left;margin:0 0 0 .5em}

/*---banner sidebar-------------------------------------------------*/
.link-sidebar {float:right;/* compunix 10.27.14 width:31%;min-width:300px; */ padding:1em;background:#c9c9c9;border-radius:.2em;box-shadow:0 0 4px rgba(68,68,68,.6);/* margin:1.5em 0 0 3em */margin:1.5em 0 0 0 }
.link-sidebar h2, .home-banner-email-signup h2 {clear:both;background:url(images/horizontal-line-small.png) no-repeat left bottom;margin:0 0 .3em}

/*---sidebar lists---*/
.link-sidebar ul {padding:0 0 .5em}
.link-sidebar li a {display:block;padding:.4em .4em .4em 1em;font-size:1.285em;font-weight:bold}
.link-sidebar li a:before {display:inline-block;font-size:.857em;font-family:'Fontawesome';font-weight:normal;content:"\f0da";color:#747474;margin:0 .3em 0 -.6em;position:relative;top:-.1em}

/*---handiquiter reps section---*/
.home-handiquilter {clear:both;max-width:1000px;padding-bottom:0;background:#43dea2;box-shadow:900px 0 0 #43dea2, -800px 0 0 #43dea2;margin:8em auto 8em}
.home-handiquilter:after {display:block;clear:both;height:0;content:""}
.home-handiquilter h1 {clear:none;padding:.6em 0 .4em;background:#444;box-shadow:900px 0 0 #444, -900px 0 0 #444;color:#fff}
.home-handiquilter img {display:block;float:left;border:4px solid #fff;box-shadow:0 0 20px rgba(68,68,68,.6);margin:-3em 3em -3em 1em;position:relative;z-index:10}
.home-handiquilter .more-link {float:left}
.home-handiquilter p {max-width:none}

/*---IE issue on handireps full-width background color---*/
.home-handiquilter, .home-handiquilter h1 {position:relative}
.home-handiquilter:before, .home-handiquilter h1:before {display:block;height:100%;width:3px;background:#43dea2;content:"";position:absolute;top:0;left:-2px}
.home-handiquilter h1:before {background:#444}

/*---PRODUCT PAGE--------------------------------------------------------------------------------------------------------------------*/

/*---product number---*/
.product-number {color:#777;margin:-1em 0 1em}

/*---product images <figure>---*/
.product-images {float:right;max-width:400px;margin:0 0 1em 3em}
.product-images > img {border:4px solid #fff;box-shadow:0 0 4px rgba(68,68,68,.6)}

/*---add-to-cart section-------------------------------------------------*/
.product-add {display:table;min-width:180px;padding:1em 2em;background:#c9c9c9;border-radius:.2em;margin:1em 0}

/*---product IN stock---*/
.product-stock-in {padding:0 0 .5em;font-size:1.286em}
.product-stock-in:before {display:inline-block;padding:0 .2em 0 0;font-family:'Fontawesome';font-weight:normal;font-size:.889em;color:#0a754c;content:"\f00c"}

/*---product OUT of stock---*/
.product-stock-out {padding:0 0 .5em;color:#b7560f}

/*---product price---*/
.product-add .product-price {padding-bottom:1em;background:url(images/horizontal-line-small.png) no-repeat left bottom;margin:0 0 .6em}

/*---quantity---*/
.addToCartWrap small {display:block;float:left;padding:.3em .5em 0 0;font-size:1.286em}

/*---add to cart button---*/
.add-to-cart-button {display:block;background:#0a754c;border-radius:.2em;border:none;box-shadow:none;font-size:1.286em;color:#fff;cursor:pointer}
.add-to-cart-button:hover {background:#0a6744}

/*---add to widh list---*/
.add-to-wishlist-button {padding:0;background:none;border:none;box-shadow:none;margin:0;color:#0a754c;cursor:pointer}
.add-to-wishlist-button:hover {color:#0a6744}

/*---product share module---*/
.product-share {padding:.5em 0}

/*---product share module--*/
.product-email {display:block;padding:.5em 0;font-size:1.286em;font-weight:bold;margin:0 0 2em}

/*---RESPONSIVE ADJUSTMENTS--------------------------------------------------------------------------------------------------------------------*/

/*---screen getting wider-------------------------------------------------*/
@media screen and (min-width:1000px) {
/*---home banner---*/
.home-banner-location {margin-right:6%}

/*---product images <figure>---*/
.product-images {margin-right:2%}
}

@media screen and (min-width:1100px) {
/*---home banner---*/
.home-banner-location {margin-right:10%}
.home-banner h1 {margin-left:3%}
.home-banner h1 span {margin-left:2em}
}

@media screen and (min-width:1200px) {
/*---attribute filters---*/
.filters fieldset {width:16%}

/*---product images <figure>---*/
.product-images {max-width:500px;margin-right:4%}
}

@media screen and (min-width:1600px) {
/*---attribute filters---*/
.filters fieldset {width:14%}

/*---product images <figure>---*/
.product-images {max-width:600px;margin-right:8%}
}

@media screen and (min-width:2000px) {
html {background:#555}
body {border-radius:.4em;box-shadow:2px 2px 2px #3d3d3d, 0 0 4px #333;margin:.5em auto}
}


.product-price div { display: inline; }
.RestingImage { display: none; }

.pagination div { display: inline; margin: 5px 20px 0 10px; }
.pagination div a { display: inline; }
.PageNumberDisplay { float: left; }
.PageNumberLinks { float: right; }

.ResultsArea li a div.imgWrap { height: 200px; }
.ResultsArea li a div.imgWrap img { height: 200px; }
button.filters-button { display: none; }

div.medium-image-wrap img { /* compunix 10.15.14 width: 500px; */ height: 375px; }

.image-controls {display:none;}


.line .center img {border: 2px double #000;}

.line {
height: 100px;
width: 350px; margin-bottom:10px}
.left, .right { 
    height: 100px;
    width: 170px; float:left; }
	
	.center { display: table-cell;
    vertical-align:middle;
    text-align: center; width:170px;height:100px;
	}
	
#cuties {width:170px;}	

iframe {height:90px;}

/*.button{ height:10px;width:150px;}*/

.price.regular-price {
	display:block;
}

.price.sale-price {
	display:inline;
	color:red;
	
}

.form-control.textbox-giftcard, .form-control.textbox-promo-code {
	width:200px;
	

}
#ctl00_PageContent_ctl00:before{
	display:inline;
}

.form-control.textbox-order-notes
{
	width:50%;
	
}

.button {

float:right;
}
.button.button-update-cart
{
	float:none;
}


#ctl00_PageContent_pnlGiftCard , #ctl00_PageContent_pnlPromotion{
	width:49%;
	float:left;

}